require("various-textobjs").setup({ useDefaultKeymaps = false })

vim.keymap.set({"o", "x"}, "ae", function () require("various-textobjs").entireBuffer() end)
vim.keymap.set({"o", "x"}, "ii", function () require("various-textobjs").indentation(true, true) end)
vim.keymap.set({"o", "x"}, "ai", function () require("various-textobjs").indentation(false, true) end)
vim.keymap.set({"o", "x"}, "as", function () require("various-textobjs").subword(false) end)
vim.keymap.set({"o", "x"}, "is", function () require("various-textobjs").subword(true) end)
vim.keymap.set({"o", "x"}, "?" , function () require("various-textobjs").toNextClosingBracket() end)
